package cn.com.poc.expose.dto.agent_data_analyze;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class UsageCountDto {
    private Double preview;
    private Double multiPreview;
    private Double index;
    private Double mall;
    private Double linkShare;
    private Double api;


    public Double getPreview() {
        return preview;
    }

    public void setPreview(Double preview) {
        this.preview = preview;
    }

    public Double getMultiPreview() {
        return multiPreview;
    }

    public void setMultiPreview(Double multiPreview) {
        this.multiPreview = multiPreview;
    }

    public Double getIndex() {
        return index;
    }

    public void setIndex(Double index) {
        this.index = index;
    }

    public Double getMall() {
        return mall;
    }

    public void setMall(Double mall) {
        this.mall = mall;
    }

    public Double getLinkShare() {
        return linkShare;
    }

    public void setLinkShare(Double linkShare) {
        this.linkShare = linkShare;
    }

    public Double getApi() {
        return api;
    }

    public void setApi(Double api) {
        this.api = api;
    }
}
